Subject: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Dani Moncayo <[email-masked]>
Date: Sat, 29 Oct 2011 23:19:42 +0200

>> My build process was pretty "normal", I think:
>> 1. Get an updated version of the source code, storing it in
>> "c:/emacs/trunk/" directory.
>> 2. "configure"
>> 3. "mingw32-make bootstrap"
>> 4. "mingw32-make info".
>> 5. "mingw32-make dist".
>
> ??? Why do you need the last step?  Why not just "make install"?

Because I wanted to create a distributable copy, which I could carry
to other PCs.  (The "dist" target is for that, no?)

I've just tried "mingw32-make install", executed the resulting
"emacs.exe" and typed "C-h i".  This time, the duplicated `Info' has
disappeared (no idea why).

-- 
Dani Moncayo